MediaWiki:Common.css: Difference between revisions

From Pactoria Wiki
Jump to navigation Jump to search
mNo edit summary
Tag: Reverted
mNo edit summary
Tag: Reverted
Line 22: Line 22:


.infobox .mw-tmh-player {
.infobox .mw-tmh-player {
    width: 180px;
     max-width: 180px;
     max-width: 180px;
}
}

Revision as of 10:31, 7 March 2026

/* CSS placed here will be applied to all skins */


.infobox {
    float: right;
    clear: right;
    width: 22em;
    margin: 0 0 1em 1em;
    border: 1px solid #a2a9b1;
    border-collapse: collapse;
}

.infobox-label {
    padding-left: 0.3em;
    vertical-align: top;
    padding-right: 1em;
}

.infobox-data {
	vertical-align: top;
}

.infobox .mw-tmh-player {
    width: 180px;
    max-width: 180px;
}